;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ARABIC
INFORMATION=Tahoma,11,ARABIC,BOLD
TITLE=Arial,16,ARABIC,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=إلغاء تثبيت USB Control Center
CHECK_00=هل ترغب في إزالة USB Control Center من جهاز الكمبيوتر؟

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=إلغاء تثبيت USB Control Center
MESSAGE_00=تعذر العثور على معلومات إلغاء التثبيت. سيتم إيقاف إلغاء التثبيت.
MESSAGE_01=المستخدم الذي قام بتنفيذ التثبيت هو مستخدم مختلف. سيتم إيقاف إلغاء التثبيت.
MESSAGE_02=حدث خطأ في النظام. سيتم إيقاف إلغاء التثبيت.
MESSAGE_03=غير قادر على تغيير سجل Windows. سيتم إيقاف إلغاء التثبيت.
MESSAGE_04=USB Control Center قيد الاستخدام. الرجاء إغلاقهما قبل محاولة إلغاء تثبيت البرنامج.
MESSAGE_05=تعذر العثور على %s. سيتم إيقاف إلغاء التثبيت.
MESSAGE_06=لإلغاء تثبيت التطبيق يجب تسجيل الدخول كمدير مسؤول.
MESSAGE_10=فشل حذف %s. سيتم إيقاف إلغاء التثبيت.
MESSAGE_11=غير قادر على إزالة USB Control Center لأن الملقم جاري توصيله حالياً. افصل الاتصال وقم بإلغاء تثبيت USB Control Center
MESSAGE_12=مستخدم آخر يستخدم بالفعل إلغاء تثبيت USB Control Center.n\ سيتم إغلاق إلغاء تثبيت USB Control Center.
MESSAGE_14=يجب إغلاق كل نوافذ Windows Explorer المفتوحة لمتابعة إلغاء التثبيت. إغلاق النوافذ الآن؟

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=إلغاء تثبيت USB Control Center

[BUTTON]
CANCEL=إلغاء
BACK=< &رجوع
NEXT=&التالي >
FINISH=&إنهاء
REFINISH=&إعادة تشغيل.

[BIT_LABEL]
UNINSTALL_TITLE=إلغاء تثبيت USB Control Center
UNINSTALL_CONTENTS=سوف  يتم إزالة برامج مركز التحكم من جهاز الكمبيوتر.

[LABEL]
UNINSTALL_00=يقوم هذا المعالج بإلغاء تثبيت USB Control Center. الرجاء انتظار لحظات قليلة.
UNINSTALL_01=الحالة:
UNINSTALL_02=جاري تحديث تهيئة النظام...
UNINSTALL_03=جاري حذف %s...
FINISH_00=جاري إلغاء التثبيت
FINISH_01=تمت إزالة USB Control Center من جهاز الكمبيوتر.
FINISH_02=سيكون عليك إعادة تشغيل Windows لاستكمال عملية إزالة التثبيت. 
FINISH_03=الرجاء حفظ ما تقوم به من أعمال ثم إغلاق كافة التطبيقات قبل المتابعة.
FINISH_06=&إعادة تشغيل جهاز الكمبيوتر الآن.
